Hallo zusammen,

in dem Technet Artikel der die planung einer Migration von 4.2 auf 4.5 beschreibt hat sich ein Fehler eingeschlichen:

Der Link zu dem Artikel: http://technet.microsoft.com/en-us/library/cc843761.aspx

Hier steht am Ende der ersten Hinweis Box:

Wenn Ihr Unternehmen erfordert, dass nur Datenbankadministratoren Datenbankaktualisierungen durchführen dürfen, dann stehen Skripts zur Verfügung, die die Ausführung dieser Aufgabe unabhängig von der Serveraktualisierung zulassen.

Die Skripts die hier genannt werden gibt es nicht und wird es auch nicht geben. Da Logik im Installer implementiert ist der die SID’s modifiziert bei einem Upgrade um das in ein SQL Skript zu packen müsste man den Installationsprozess umschreiben.

Einfacher ist es den Technet Artikel umzuschreiben, was in (naher) Zukunft auch passieren soll.

Sebastian Gernert – Support Escalation Engineer